Debian Security Advisory DSA 3674-1 (firefox-esr - security update)

Published: 2016-09-21 22:00:00
CVE Author: NIST National Vulnerability Database (NVD)

CVSS Base Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Solution Type:
Vendor Patch

Detection Type:
Linux Distribution Package

Affected Versions:
firefox-esr on Debian Linux

Recommendations:
For the stable distribution (jessie), these problems have been fixed in version 45.4.0esr-1~deb8u2. For the unstable distribution (sid), these problems have been fixed in version 45.4.0esr-1 of firefox-esr and in version 49.0-1 of firefox. We recommend that you upgrade your firefox-esr Linux Distribution Packages.

Summary:
Multiple security issues have been found in the Mozilla Firefox web browser: Multiple memory safety errors, buffer overflows and other implementation errors may lead to the execution of arbitrary code or information disclosure.

Detection Method:
This check tests the installed software version using the apt Linux Distribution Package manager.

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2016-5250
https://nvd.nist.gov/vuln/detail/CVE-2016-5257
https://nvd.nist.gov/vuln/detail/CVE-2016-5261
https://nvd.nist.gov/vuln/detail/CVE-2016-5270
https://nvd.nist.gov/vuln/detail/CVE-2016-5272
https://nvd.nist.gov/vuln/detail/CVE-2016-5274
https://nvd.nist.gov/vuln/detail/CVE-2016-5276
https://nvd.nist.gov/vuln/detail/CVE-2016-5277
https://nvd.nist.gov/vuln/detail/CVE-2016-5278
https://nvd.nist.gov/vuln/detail/CVE-2016-5280
https://nvd.nist.gov/vuln/detail/CVE-2016-5281
https://nvd.nist.gov/vuln/detail/CVE-2016-5284

References:

http://www.debian.org/security/2016/dsa-3674.html

Search
Severity
High
CVSS Score
7.5

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.